/* jpp-page-nav start */
.jpp-page-nav {
  height: auto !important;
  max-height: inherit !important;
  margin-bottom: 0 !important;
  position: relative;
  z-index: 2;
  background: #f7f7f7 !important;
}
.jpp-page-nav .nav-wrap {
  display: flex;
  width: 1500px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
}
.jpp-page-nav .nav-wrap a {
  font-size: 14px;
  text-transform: uppercase;
  color: #000;
  -webkit-transition: 0.18s ease;
  transition: 0.18s ease;
  height: 60px;
  line-height: 60px;
  padding: 0 20px;
  font-weight: 800;
  position: relative;
  z-index: 3;
  background: transparent;
  -webkit-box-shadow: 0px 0px 16px rgba(0, 0, 0, 0);
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0);
  white-space: nowrap;
  letter-spacing: 0px !important;
  display: block;
}
.jpp-page-nav .nav-wrap a:hover {
  color: #0088ce;
  background: #fff;
  -webkit-box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.08);
}
/* jpp-page-nav end */
@media (min-width: 768px) {
  body .customization-images .col-md-4 {
    width: 33.33333333%;
  }
}
@media (min-width: 992px) {
  body .customization-images .col-lg-5 {
    width: 41.66666667%;
  }
  body .customization-images .col-lg-6 {
    width: 50%;
  }
}
a {
  cursor: pointer;
  text-decoration: none !important;
}
.fabrication-banner {
  position: relative;
}
.fabrication-banner img {
  width: 100%;
  display: flex;
}
.banner-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: absolute;
  z-index: 1;
  color: #FFFFFF;
  width: 65%;
  right: 0;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto 20%;
  padding: 0;
  text-align: center;
}
.banner-text span {
  font-size: 4vw;
  font-weight: 700;
  line-height: 2.1vw;
  margin-bottom: 1.5vw;
  letter-spacing: 0.1vw;
  text-transform: uppercase;
}
.customization-block {
  margin: 60px 0 120px 0;
}
.customization-block .row {
  position: relative;
}
.customization-block .row .col-lg-8 {
  padding: 0;
}
.customization-block .row .col-lg-4 {
  padding: 0;
  width: 40%;
  position: absolute;
  right: 0;
  z-index: -1;
}
.customization-text {
  color: #363636;
  padding: 0;
}
.customization-text span {
  font-size: 87px;
  font-weight: 600;
  line-height: 94px;
  margin-top: 3vw;
  margin-bottom: 1vw;
  letter-spacing: 0.1vw;
  text-transform: uppercase;
  display: block;
}
.customization-text span b {
  color: #0C7CB2;
}
.customization-text p {
  font-size: 28px;
  font-weight: 300;
  line-height: 35px;
  margin-bottom: 2vw;
  width: 90%;
}
.customization-btns {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 2vw;
}
.customization-btns a {
  background: #0c7cb2;
  width: 20%;
  margin-right: 20px;
  text-decoration: none !important;
}
.customization-btns a h5 {
  color: #fff;
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
}
.customization-images .col-lg-5 {
  padding: 0;
}
.customization-images .col-lg-5 img {
  object-fit: cover;
  height: 100%;
}
.customization-images .col-lg-6 {
  padding: 0;
  margin: 0 0 0 40px;
}
.customization-images .col-lg-6 img {
  object-fit: cover;
  height: 100%;
}
.why-jpp-block {
  position: relative;
  text-align: center;
  padding: 25px 25px 50px 25px;
  margin-top: 25px;
}
.why-jpp-block .why-jpp-bg {
  z-index: -1;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 100vw;
  top: 0;
  bottom: 0;
  background: #07254D;
  background-size: cover;
  background-position: bottom center;
}
.why-jpp-details-block {
  margin-top: 30px;
}
.why-jpp-details-block {
  margin-top: 3vw;
}
.why-jpp-heading h1 {
  font-size: 76px;
  font-weight: 700;
  line-height: 72px;
  margin-top: 3vw;
  margin-bottom: 1vw;
  letter-spacing: 0.1vw;
  text-transform: uppercase;
  display: block;
  color: #fff;
}
.why-jpp-details h3, .why-jpp-details h2 {
  color: #0C7CB2;
  font-size: 50px;
  font-weight: 700;
  margin-top: 0 !important;
  margin-bottom: 0.5vw;
  letter-spacing: 0.1vw;
  text-transform: uppercase;
  text-align: left;
}
.why-jpp-details p {
  font-size: 22px;
  font-weight: 300;
  line-height: 25px;
  margin-bottom: 2vw;
  width: 90%;
  color: #fff;
  text-align: left;
}
.why-jpp-btns {
  display: flex;
  flex-wrap: wrap;
  margin-top: 2vw;
  margin-bottom: 2vw;
  justify-content: center;
}
.why-jpp-btns a {
  background: #0c7cb2;
  width: 20%;
  margin-right: 20px;
  text-decoration: none !important;
}
.why-jpp-btns a:hover,
.why-jpp-btns a:focus {
  background: #1e95d4;
}
.why-jpp-btns a h5 {
  color: #fff;
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
}
.talktoapro-block {
  position: relative;
}
.talktoapro-block img {
  width: 100%;
}
.talktoapro-block .banner-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: absolute;
  z-index: 1;
  color: #FFFFFF;
  width: 35%;
  right: 0;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto 10%;
  padding: 0;
  text-align: left;
}
.talktoapro-block .banner-text span {
  font-size: 72px;
  font-weight: 700;
  line-height: 75px;
  margin-bottom: 2.5vw;
  letter-spacing: 0.1vw;
  text-transform: uppercase;
  text-shadow: 3px 3px 14px rgba(0, 0, 0, 1);
}
.talktoapro-block .banner-text p {
  font-size: 1.3vw;
  font-weight: 400;
  line-height: 2vw;
  text-shadow: 3px 3px 14px rgba(0, 0, 0, 1);
  margin: 0;
}
.talktoapro-block .btns {
  display: flex;
  flex-wrap: wrap;
  margin-top: 2.5vw;
}
.talktoapro-block .btns a {
  background: #0c7cb2;
  width: 30%;
  margin-right: 20px;
  text-decoration: none !important;
}
.talktoapro-block .btns a h5 {
  color: #fff;
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
}
.faq-block {
  margin: 60px 0;
}
.faq-block .heading-text span {
  font-size: 76px;
  font-weight: 700;
  line-height: 72px;
  margin-bottom: 2.5vw;
  letter-spacing: 0.1vw;
  text-transform: uppercase;
  /* color: #353535; */
  color: #000;
}
.faq-block h3, .faq-block h2 {
  font-size: 48px;
  font-weight: 700;
  line-height: 38px;
  margin-bottom: 8px;
  color: #000;
}
.faq-block p {
  font-size: 20px;
  font-weight: 300;
  line-height: 38px;
}
.faq-block p i {
  font-weight: 700;
}
.faq-block div[data-content-type="row"][data-appearance="contained"] {
  width: 960px;
  max-width: calc(100% - 32px);
  margin: 0 auto;
}
.faq-block div[data-content-type="row"][data-appearance="contained"] [data-content-type="html"] {
  padding: 15px;
}
.banner-text p {
  font-size: 20px;
  line-height: 35px;
}
.fabrication-banner img {
  min-height: 400px;
  object-fit: cover;
}
.customization-btns a h5,
.why-jpp-btns a h5,
.talktoapro-block .btns a h5 {
  margin: 15px 0;
}
@media only screen and (min-width: 2501px) and (max-width: 8000px) {}
@media only screen and (min-width: 1201px) and (max-width: 2500px) {
  /* .customization-text p {
         font-size: 1.3vw;
         line-height: 1.6vw;
    }
     */
  .why-jpp-heading h1, .talktoapro-block .banner-text span, .faq-block .heading-text span, .customization-text span {
    font-size: 3.5vw;
    line-height: 4vw;
  }
  .why-jpp-details h3, .faq-block h3, .why-jpp-details h2, .faq-block h2 {
    font-size: 2vw;
  }
     .customization-text p {
       font-size: 20px;
       line-height: 30px;
     }
         .faq-block p {
           font-size: 18px;
           line-height: 28px;
         }
            .talktoapro-block .banner-text span {
              margin-bottom: 2vw;
            }
     .why-jpp-details h3, .why-jpp-details h2 {
       font-weight: 800;
     }
}
@media only screen and (min-width: 1367px) and (max-width: 1919px) {}
@media only screen and (min-width: 922px) and (max-width: 1155px) {}
@media only screen and (min-width: 500px) and (max-width: 921px) {}
@media only screen and (min-width: 1281px) and (max-width: 1366px) {}
@media only screen and (min-width: 1025px) and (max-width: 1500px) {
 
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
  .why-jpp-details h3, .why-jpp-details h2 {
    font-size: 25px;
    line-height: 30px;
  }
  .why-jpp-heading h1 {
    font-size: 3.5vw;
    line-height: 4vw;
  }
  .customization-text p {
    font-size: 16px;
    line-height: 24px;
    width: 50%;
  }
  .why-jpp-details p {
    font-size: 16px;
    line-height: 24px;
    width: 100%;
    margin-bottom: 40px;
  }
  .fabrication-banner img,
  .talktoapro-block img {
    min-height: 350px;
    object-fit: cover;
  }
  .banner-text p, .talktoapro-block .banner-text p {
    font-size: 16px;
    line-height: 25px;
  }
  .banner-text span, .talktoapro-block .banner-text span {
    font-size: 30px;
    font-weight: 700;
    line-height: 35px;
    letter-spacing: 2px;
    text-transform: uppercase;
  }
    .banner-text span {
      margin-bottom: 0px;
    }
    .talktoapro-block .banner-text span {
      margin-bottom: 20px;
    }
  .customization-btns {
    margin-bottom: 20px;
    margin-top: 20px;
  }
  
  .fabrication-banner .banner-text {
    width: 80%;
    top: 50%;
    left: 50%;
    margin: auto 0%;
    transform: translate(-50%, -50%);
  }
  .customization-text span {
    font-size: 30px;
    line-height: 35px;
  }
    .faq-block .heading-text span {
      font-size: 40px;
      line-height: 45px;
    }.faq-block h3, .faq-block h2 {
      font-size: 18px;
      line-height: 24px;
    }
        .faq-block p {
          font-size: 16px;
          line-height: 24px;
        }
}
@media only screen and (min-width: 922px) and (max-width: 1199px) {}
@media only screen and (min-width: 320px) and (max-width: 1199px) {}
@media only screen and (min-width: 1025px) and (max-width: 1160px) {}
@media only screen and (min-width: 1001px) and (max-width: 1024px) {}
@media only screen and (min-width: 801px) and (max-width: 1000px) {}
@media only screen and (min-width: 769px) and (max-width: 800px) {}
@media only screen and (min-width: 701px) and (max-width: 768px) {}
@media only screen and (min-width: 667px) and (max-width: 700px) {}
@media only screen and (min-width: 481px) and (max-width: 666px) {}
@media only screen and (min-width: 415px) and (max-width: 480px) {}
@media only screen and (min-width: 376px) and (max-width: 414px) {}
@media only screen and (min-width: 321px) and (max-width: 375px) {}
@media only screen and (max-width: 320px) {}
@media only screen and (min-width: 320px) and (max-width: 767px) {
  .customization-text p {
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    width: 100%;
  }
  .why-jpp-details p {
    font-size: 16px;
    line-height: 24px;
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
  }
  .fabrication-banner img,
  .talktoapro-block img {
    min-height: 350px;
    object-fit: cover;
  }
  .banner-text p {
    font-size: 17px;
    line-height: 25px;
  }
  .banner-text span {
    font-size: 30px;
    font-weight: 700;
    line-height: 35px;
    margin-bottom: 0px;
    letter-spacing: 2px;
    text-transform: uppercase;
  }
  .customization-btns {
    margin-bottom: 20px;
    margin-top: 20px;
    justify-content: center;
  }
  .customization-btns a h5,
  .why-jpp-btns a h5,
  .talktoapro-block .btns a h5 {
    margin: 15px 0;
  }
  .fabrication-banner .banner-text {
    width: 80%;
    top: 50%;
    left: 50%;
    margin: auto 0%;
    transform: translate(-50%, -50%);
  }
  .customization-text span {
    font-size: 30px;
    line-height: 35px;
    text-align: center;
  }
  .talktoapro-block .banner-text span {
    font-size: 30px;
    line-height: 35px;
  }
  .talktoapro-block .banner-text p {
    font-size: 16px;
    line-height: 24px;
  }
  .faq-block .heading-text span {
    font-size: 30px;
    line-height: 35px;
  }
  .faq-block h3, .faq-block h2 {
    font-size: 16px;
    line-height: 22px;
  }
  .faq-block p {
    font-size: 14px;
    line-height: 20px;
  }
  .why-jpp-heading h1 {
    font-size: 32px;
    line-height: 42px;
  }
  .link {
    width: auto!important;
    padding: 0 30px;
    white-space: nowrap;
    min-width: 190px;
      margin-bottom: 15px;
  }
  .why-jpp-details h3, .why-jpp-details h2 {
    font-size: 28px;
    margin-top: 20px !important;
    text-align: center;
  }
  .customization-block .row .col-lg-8 {
    width: 100%;
  }
    .customization-block .row .col-lg-4 {
      padding: 0;
      width: 100%;
      position: relative;
      right: auto;
    }
        .talktoapro-block .banner-text {
          width: 60%;
        }
                .customization-images .col-lg-5 {
                  padding: 12px;
                  width: 50%;
                }
                                .customization-images .col-lg-6 {
                                  width: 50%;
                                  margin: 0;
                                  padding: 12px;
                                }
}
@media (max-width: 2160px) {
  /* .customization-text span {
         font-size: 4.1vw;
         line-height: 4vw;
    }
     .why-jpp-heading h1 {
         font-size: 3.5vw;
         line-height: 4vw;
    }
     */
  /* .why-jpp-details h3 {
         font-size: 2vw;
    }
     */
  /* .why-jpp-details p {
         font-size: 1.3vw;
         line-height: 1.6vw;
    }
     */
  /* .talktoapro-block .banner-text span {
         font-size: 4vw;
         line-height: 2.1vw;
    }
     .faq-block .heading-text span {
         font-size: 4vw;
         line-height: 2.1vw;
    }
     .faq-block h3 {
         font-size: 2vw;
         line-height: 1.6vw;
    }
     .faq-block p {
         font-size: 1vw;
         line-height: 1.8vw;
    }
     .why-jpp-details-block {
         margin-top: 3vw;
    }
     */
}
@media (max-width: 1500px) {
  .jpp-page-nav .nav-wrap {
    padding: 0;
  }
}
@media (max-width: 1200px) {
  .jpp-page-nav:before {
    visibility: hidden;
  }
  .jpp-page-nav .nav-wrap {
    overflow-x: revert;
    overflow-y: revert;
    flex-wrap: wrap;
  }
 
}
@media (max-width: 1024px) {
  
  .talktoapro-block .btns a {
    width: 50%;
  }
  .customization-block {
    margin: 60px 0 60px 0;
  }
}
@media (max-width: 786px) {
  
 
  .customization-block {
    margin: 60px 0 60px 0;
  }
}
@media (max-width: 991px) {
  .jpp-page-nav .nav-wrap {
    justify-content: center;
  }
}
@media (max-width: 515px) {}
@media (max-width: 472px) {
  .customization-block {
    margin: 30px 0;
  }
  .customization-block .row .col-lg-8 {
    padding: 0 7.5px;
  }
  .customization-block .row .col-lg-4 {
    width: 100%;
    position: relative;
    padding: 0 7.5px;
  }
  .customization-text {
    width: 100%;
  }
  .customization-btns a {
    width: 40%;
  }
  
 
  
  .why-jpp-details img {
    width: 20%;
    display: flex;
    margin: 0 auto 20px;
  }
  .why-jpp-btns a {
    width: 40%;
  }
  .talktoapro-block .banner-text {
    width: 85%;
    margin: auto 8%;
  }
  .faq-block {
    margin: 30px 0;
  }
  .jpp-page-nav {
    height: auto !important;
    max-height: inherit !important;
  }
}